import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-language-details',
  templateUrl: './language-details.component.html',
  styleUrls: ['./language-details.component.scss']
})
export class LanguageDetailsComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
